.header {
    height: 90px;
    margin: 0;
    background : url('https://static.wixstatic.com/media/49b020_cf17b6bfc2aa4069a9c8756fe19585a5~mv2_d_8000_2816_s_4_2.png/v1/fill/w_1071,h_360,al_c,q_90,usm_0.66_1.00_0.01/49b020_cf17b6bfc2aa4069a9c8756fe19585a5~mv2_d_8000_2816_s_4_2.webp') repeat-x;
}